format = 2
pkgname = cmucl
pkgbase = cmucl
pkgver = 21d-3.0
pkgarch = i686
pkgbuild_sha256sum = f598595cf3084c255bcfa356eb0a9a118c8b8dc89cee8b0ced66f067e7e55b86
packager = TasosSah <arch32@tasossah.com>
builddate = 1701782023
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = v20221208-96-gbae5142
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.1-3.0-i686
installed = archlinux32-keyring-20231126-1.0-any
installed = attr-2.5.1-3.0-i686
installed = audit-3.1.2-1.0-i686
installed = autoconf-2.71-4.1-any
installed = automake-1.16.5-2.1-any
installed = base-devel-1-1.1-any
installed = bash-5.2.021-1.0-i686
installed = bc-1.07.1-4.0-i686
installed = binutils-2.41-3.0-i686
installed = bison-3.8.2-6.0-i686
installed = brotli-1.0.9-12.0-i686
installed = bzip2-1.0.8-5.0-i686
installed = ca-certificates-20220905-1.0-any
installed = ca-certificates-mozilla-3.95-1.0-i686
installed = ca-certificates-utils-20220905-1.0-any
installed = coreutils-9.4-2.0-i686
installed = curl-8.4.0-2.0-i686
installed = db-6.2.32-1.0-i686
installed = db5.3-5.3.28-4.0-i686
installed = debugedit-5.0-5.0-i686
installed = diffutils-3.10-1.0-i686
installed = e2fsprogs-1.47.0-1.0-i686
installed = expat-2.5.0-1.0-i686
installed = fakeroot-1.32.2-1.0-i686
installed = file-5.45-1.1-i686
installed = filesystem-2023.01.31-1.0-i686
installed = findutils-4.9.0-3.0-i686
installed = flex-2.6.4-5.0-i686
installed = fontconfig-2:2.14.2-1.0-i686
installed = freetype2-2.13.2-1.0-i686
installed = gawk-5.3.0-1.0-i686
installed = gc-8.2.4-1.0-i686
installed = gcc-13.2.1-3.2-i686
installed = gcc-libs-13.2.1-3.2-i686
installed = gdbm-1.23-2.0-i686
installed = gettext-0.22.4-1.0-i686
installed = glib2-2.78.1-1.0-i686
installed = glibc-2.38-7.0-i686
installed = gmp-6.3.0-1.0-i686
installed = gnupg-2.2.41-2.0-i686
installed = gnutls-3.8.2-1.0-i686
installed = gpgme-1.20.0-1.0-i686
installed = graphite-1:1.3.14-3.3-i686
installed = grep-3.11-1.0-i686
installed = groff-1.23.0-5.0-i686
installed = guile-3.0.9-1.1-i686
installed = gzip-1.13-2.0-i686
installed = harfbuzz-7.1.0-1.0-i686
installed = iana-etc-20231117-1.0-any
installed = icu-73.2-2.0-i686
installed = jansson-2.14-2.2-i686
installed = json-c-0.17-1.0-i686
installed = keyutils-1.6.3-2.0-i686
installed = krb5-1.20.1-2.0-i686
installed = libarchive-3.7.1-1.0-i686
installed = libassuan-2.5.6-1.0-i686
installed = libcap-2.69-3.0-i686
installed = libcap-ng-0.8.3-2.0-i686
installed = libelf-0.190-1.0-i686
installed = libevent-2.1.12-4.1-i686
installed = libffi-3.4.4-1.0-i686
installed = libgcrypt-1.10.3-1.0-i686
installed = libgpg-error-1.47-1.0-i686
installed = libice-1.1.1-2.0-i686
installed = libidn2-2.3.4-3.1-i686
installed = libisl-0.26-1.0-i686
installed = libjpeg-turbo-3.0.0-1.0-i686
installed = libksba-1.6.5-1.0-i686
installed = libldap-2.6.6-2.0-i686
installed = libmpc-1.3.1-1.1-i686
installed = libnghttp2-1.58.0-1.0-i686
installed = libp11-kit-0.24.1-1.0-i686
installed = libpng-1.6.40-2.0-i686
installed = libpsl-0.21.2-1.0-i686
installed = libsasl-2.1.28-4.0-i686
installed = libseccomp-2.5.4-2.0-i686
installed = libsecret-0.20.5-2.0-i686
installed = libsm-1.2.4-1.1-i686
installed = libssh2-1.11.0-1.0-i686
installed = libsysprof-capture-3.48.0-4.0-i686
installed = libtasn1-4.19.0-1.0-i686
installed = libtirpc-1.3.4-1.0-i686
installed = libtool-2.4.7+4+g1ec8fa28-6.0-i686
installed = libunistring-1.1-2.0-i686
installed = libusb-1.0.26-2.0-i686
installed = libutempter-1.2.1-4.0-i686
installed = libverto-0.3.2-4.5-i686
installed = libx11-1.8.7-1.0-i686
installed = libxau-1.0.11-2.0-i686
installed = libxcb-1.16-1.0-i686
installed = libxcrypt-4.4.36-1.0-i686
installed = libxdmcp-1.1.4-2.0-i686
installed = libxext-1.3.5-1.0-i686
installed = libxft-2.3.8-1.0-i686
installed = libxml2-2.12.1-1.0-i686
installed = libxmu-1.1.4-1.0-i686
installed = libxp-1.0.4-2.0-i686
installed = libxrender-0.9.11-1.0-i686
installed = libxt-1.3.0-1.0-i686
installed = linux-api-headers-6.4-1.0-any
installed = lz4-1:1.9.4-1.0-i686
installed = m4-1.4.19-3.0-i686
installed = make-4.4.1-2.0-i686
installed = mpfr-4.2.1-1.0-i686
installed = ncurses-6.4_20230520-1.0-i686
installed = nettle-3.9.1-1.0-i686
installed = npth-1.6-4.0-i686
installed = openmotif-2.3.8-3.0-i686
installed = openssl-3.1.4-1.0-i686
installed = p11-kit-0.24.1-1.0-i686
installed = pacman-6.0.2-5.4-i686
installed = pacman-mirrorlist-20220318-1.13-any
installed = pam-1.5.3-3.0-i686
installed = pambase-20230918-1.0-any
installed = patch-2.7.6-10.0-i686
installed = pcre2-10.42-2.0-i686
installed = perl-5.38.0-1.0-i686
installed = pinentry-1.2.1-2.0-i686
installed = pkgconf-1.8.1-1.0-i686
installed = readline-8.2.007-1.0-i686
installed = sed-4.9-3.0-i686
installed = shadow-4.14.2-1.0-i686
installed = sqlite-3.44.2-2.0-i686
installed = sudo-1.9.14.p3-1.0-i686
installed = systemd-libs-253.3-3.3-i686
installed = tar-1.35-2.0-i686
installed = texinfo-7.1-2.0-i686
installed = tpm2-tss-4.0.1-1.0-i686
installed = tzdata-2023c-2.0-i686
installed = util-linux-2.39.2-2.0-i686
installed = util-linux-libs-2.39.2-2.0-i686
installed = which-2.21-6.1-i686
installed = xcb-proto-1.16.0-1.0-any
installed = xorgproto-2023.2-1.0-any
installed = xz-5.4.5-1.0-i686
installed = zlib-1:1.3-2.0-i686
installed = zstd-1.5.5-1.0-i686
